﻿.body_register
{
  margin:20px auto 40px auto; width:600px; height:auto; border-right-style: solid; border-left-style: solid; border-right-width: 1px; border-left-width: 1px; border-right-color: #CCCCCC; border-left-color: #CCCCCC; box-shadow: 10px 10px 5px #C0C0C0; border-radius:5px;
}
#table_insert
{
    width: 550px;
    height: auto;
    margin: auto auto 20px auto;   
}
#footer
{
    width: 100%;
    height: 70px;
    background-color: #002050;
    margin-top:20px;
}
 .td_label
  {
     width: 150px;
     height:25px;
     border:1px solid #EDEDED;
            padding:7px;
            border-radius:5px;
            color:#58729C;
            margin:5px 0px ;
            background-color:#f0f0f0;
  }
        .td_text
        {
            width: 450px;
            height:30px;
        }   
 .style_lab
  {
    width:400px;
    height:auto;
    border:1px solid #EDEDED;
    color:#666666;
    padding:5px;
  }
 .style_text
  {
    border:1px solid #EDEDED;
    color:#666666;
    padding:5px;
    height:30px
  }
  .title{background-color: #5B0000; width:598px; height:50px;font-size:18px;color: #F2E9C4; font-weight: bold; border-radius:5px 5px 0px 0px ;border:2px solid #5B0000;}
  .title p{margin:2px;}
  .title img{margin:7px;vertical-align:middle}
  .td_img{padding:10px}
  .td_Note_reg{color:#58729C  ; padding:5px;}
  .footer_save{background-color:#BCC7D8; width:auto; height:50px; border-radius:0px 0px 5px 5px}
  .button_save{float:left; margin:10px 0px 10px 30px; border-radius:5px}
  
